@charset "utf-8";

#bo_gall #gall_ul{--bs-gall-gap:1rem;}
@media screen and (min-width:768px){
	#bo_gall #gall_ul{--bs-gall-gap:1rem;}
}
@media screen and (min-width:1025px){
	#bo_gall #gall_ul{--bs-gall-gap:1rem;}
}
@media screen and (min-width:1500px){
	#bo_gall #gall_ul{--bs-gall-gap:1rem;}
}

.bo_order{display:flex;align-items:center;gap:0.5rem;margin-top:1rem;font-size:0.8rem}
.bo_order input{width:50px;height:30px;font-size:0.8rem;line-height:27px}
.bo_order .btn{font-size:0.9rem;height:30px;line-height:27px}

#bo_gall #gall_ul{display:flex;flex-wrap:wrap;}
#bo_gall .gall_box{overflow:hidden;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;width:100%;height:100%;margin:0;border-radius:0.75rem;border:1px solid #ddd;background-color:#fff;transition:.2s}
#bo_gall .gall_li .gall_chk{top:-1px;left:-1px;}
#bo_gall .gall_box .chk_box input[type="checkbox"] + label,#bo_gall .gall_box .chk_box{gap:0.25rem;}
#bo_gall .gall_box .gall_chk.is_notice{border-radius:0.75rem 1rem 1rem 0;background-color:rgba(0,0,0,.8);color:#fff}
#bo_gall .gall_box .gall_chk .is_notice{padding-right:0.5rem;font-size:0.8rem}
#bo_gall .gall_box .gall_text_href{align-items:flex-start;width:80%;height:100%;margin:0;padding:1rem}
#bo_gall .gall_box .gall_text_href .bo_tit{padding:0.25rem 0;font-size:1.25rem;font-weight:600;text-align:left}
#bo_gall .gall_box .gall_text_href a{color:#000}
#bo_gall .gall_box .gall_text_href .bo_link{display:none;font-size:0.85rem;font-weight:300;color:#888;letter-spacing:0}
#bo_gall .gall_box .gall_href{display:flex;justify-content:center;align-items:center;position:absolute;right:0;width:20%;height:100%;background-color:#f8f8f8;}
#bo_gall .gall_box .gall_href [target="_blank"]:after{display:none}
#bo_gall .gall_box:hover,#bo_gall .gall_box:focus{border:1px solid var(--bs-primary)}
#bo_gall .gall_box:hover .gall_href,#bo_gall .gall_box:focus .gall_href{background-color:var(--bs-primary);color:#fff}
#bo_gall .gall_box:hover .gall_href a,#bo_gall .gall_box:focus .gall_href a{color:#fff}
@media screen and (min-width:768px){
	#bo_gall .gall_box .gall_text_href .bo_link{display:block}
	#bo_gall .gall_box .gall_text_href{padding:1rem 1.5rem}
}
@media screen and (min-width:1500px){
	#bo_gall .gall_box .gall_text_href{padding:1rem 2rem}
	#bo_gall .gall_box .gall_text_href .bo_tit{font-size:1.125rem}
	#bo_gall .gall_box .gall_text_href .bo_link{font-size:0.8rem}
}